@charset "utf-8";
/*全体のレイアウト*/
body{
	font-size: 16px ;	/*全体の文字サイズを16pxに*/
	margin-top: 0 ;		/*上の余白を消す*/
}

img {					/*画像の余白調整*/
    vertical-align: bottom ;
}
#wrapper{				/*全体の余白調整*/
	width: 980px ;		/*幅を980pxに*/
	margin: 0 auto ;	/*画面を中央揃えに*/
	overflow: hidden ;
    background-color: #ffffff;	/*背景色を白に*/
}
/*幅と位置*/

section.left{			/*インデックス画面の位置調整、newsなどを左側に配置*/
    width: 710px;
    float: left;
}
#link{					/*インデックス画面の位置調整、カウンター・更新日時などを右側に配置*/
    float: right;
    width: 250px;
}
#top{
    position: fixed;	/*画面をスクロールしてもヘッダが動かないように位置を固定*/
    background-color: #ffffff;
    z-index: 100;		/*ほかの要素より上に来るように調整*/
}
.arrow{					/*ページ上部へ戻るためのボタン*/
    position: fixed;	/*位置を固定*/
    bottom: 20px;		/*下から20pxの位置に*/
    right: 20px;		/*右から20pxの位置に*/
    z-index: 100;
}

/*ヘッダ*/
header{
    width: 980px ;
    height: 110px;
    margin: 0 auto ;
}

/*右上*/
#migiue{
    float: right;
    padding: 0;
    margin: 0;
    list-style-type: none;
    font-size: 14px;
}
#migiue li{
    float: left;
}
#migiue li a{
    display: block;
    text-decoration: none;
	margin: 10px 0 0 2px;
    padding: 3px;
    color: #ffffff;
    background-color: #548235;
    border-radius: 5px;
}

#migiue li a:hover{
	filter:alpha(opacity=80);
	opacity:0.8;
}

#migiue li.tojlex a{
    background-color: #e6b422;
}

/*グローバルメニューのデザイン*/
#globalmenu {
    clear: both;
    list-style-type: none;
    margin: 0;
    padding: 0;
    font-size: 11px;
}

#globalmenu li{
    width: 89px;	/*グローバルメニューの項目一つ当たりの幅です*/
    text-align: center;
    float: left;
    position: relative;
}
 
#globalmenu li a{
    text-decoration: none;
    display: block;
    padding: 8px;	/*グローバルメニューの余白です。*/
    background-color: #333333;	/*背景色（グレー)*/
    color: #ffffff;				/*文字色(白）*/
}

#globalmenu li a:hover{
	background-color: #444444;	/*カーソルをのせた時の背景色*/
}

#globalmenu li ul {
    list-style-type: none;
    position: absolute;
    z-index: 100;
    margin: 0;
    padding: 0;
}
#globalmenu li ul li a{			/*カーソルをのせたときにでてくる項目*/
    background-color: #f5f5f5;
    color: #000000;
    width: 150px;
    padding: 8px;
}
#globalmenu li ul li a:hover {
    background-color: #8fbc8f;	/*カーソルをのせたときにでてくる項目にカーソルを乗せた時の背景色を緑に。*/
}

#globalmenu li a.current{
	background-color: #bb5548;	/*現在地の背景色を赤に*/
}

#globalmenu li a.english{	/*英語版のグローバルメニュー*/
	padding: 0;
}

#globalmenu li a.english img:hover{		/*英語版のメニューにカーソルを乗せたとき透過性を低くする*/
	filter:alpha(opacity=70);
	opacity:0.7;
}

#globalmenu li ul{
    display: none;
}
#globalmenu li:hover ul{
    display: block;
}

/*メイン画像の位置調整*/
.mainvisual{
	clear: both;
	overflow: hidden;
	z-index: 0;			/*プルダウンメニューより画像が後ろに来るように。*/
    margin-top: 138px;	/*ヘッダの高さ分を余白とすることでかぶらないように調節しています*/
}



/*段落*/
p {
    margin-top: 0 ;
    line-height: 1.6 ;
    padding-left: 1em;
}

/*見出し*/
h1 {
    margin-top: 0;
    margin-bottom: 0;
    float: left ;	/*タイトルを左寄せに*/
}
h2{						/*中見出しの余白調整*/
    margin-top: 5px;
    font-size: 20px;	/*文字サイズ*/
    padding: 3px 3px 3px 6px;	/*余白*/
    background-color: #dcdcdc;	/*色(グレー)*/
    border-radius: 5px;			/*角丸*/
}
h3{
    font-size: 18px;
    border-left: solid 10px #8fbc8f;	/*左端に10px、緑色の線を引く*/
    padding-left: 5px;
}
h4 {
    font-size: 16px;
    margin: 0;
    padding-top: 13px;
    border-bottom: solid 2px #8fbc8f;	/*下線*/
}

/*リスト*/
section ul li{
    margin-bottom: 5px;
}

/*黄色い囲み枠のスタイル指定*/
.border{
	position: relative;
	padding: 7px;
	background-color: #fffae6;
    margin-bottom: 10px;
}
.border::after{
	position: absolute;
	top: 0;
	right: 0;
	content: '';
	width: 0;
	border-width: 0 16px 16px 0;
	border-style: solid;
	border-color: #fff #fff #ffeb99 #ffeb99;
	box-shadow: -1px 1px 2px rgba(0, 0, 0, .1);
}
span{
    color: #bb5548;	/*spanタグで囲んだところを赤い字にします*/
}

/*トップページの囲い（suggesting～の部分）*/
#keyword{
	border: double 3px #333333;		/*灰色の二重線で囲む*/
	margin: 5px 5px 10px 5px;		/*余白（外側）*/
	padding: 5px;					/*余白（内側）*/
    text-align: center;
}
/*最近の関心部分*/

#interest ol li{
	color: #bb5548;		/*赤字*/
    font-size: 18px;	/*フォントサイズ*/
}
.green{
    color: #006400;		/*緑色*/
    font-size: 16px;
    margin-top: 0.5em;
}
#interest ol li ul li{
	color: #000000;		/*黒*/
    font-size: 16px;
}
/*ダウンロードボタン*/
a.download{
    display: block;		/*クリック範囲を広げる*/
    font-size: 16px;
    text-align: center;
    text-decoration: none;
    border-radius: 5px;
    box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2);	/*影*/
    margin: 5px;
    padding: 3px;
    background-color: #f5f5f5;
    border: solid 1px #a9a9a9;
    color: #000000;
    width: 36em;		/*幅36文字分*/
}
a.download:hover{		/*カーソルを乗せた時*/
    background-color: #dcdcdc;
    box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2)inset;	/*影を内側に*/
}

/*プロジェクトの太字部分*/
a.bold{
	font-size: 18px;
	font-weight: bold;
}

/*グローバルメニューからとんだリンク先が画像の下に隠れてしまうことを防ぐ、高さ調整*/

#profile,#interest,#access,#workshop,#researchgrant,#sns,#translation,	/*プロフィール*/
#publication,#hentyosyo,#database,#online,#rokuon,#honyaku,#kenq,#etc,	/*論文等*/
#jlex,#yasaniti,#fluent,	/*ウェブツール*/
#fib,#javocab,	/*ウェブテスト*/
#vdrj,#cdj,#cvd,	/*データべース*/
#jcaw,#jlw,	/*語彙リスト*/
#tokyo,#tako,	/*担当授業*/
#thoughts,	/*その他*/
#publication1,#publication2
{
    margin-top: -141px;
    padding-top: 141px;
}

/*フッター*/
footer{
    text-align: center ;	/*文字を中央揃えに*/
    clear: both;
    overflow: hidden;
}
footer hr{
    width: 980px ;
}
footer .footernav ul {
	list-style: none ;
	margin: 0 ;
	padding: 0 ;
}
footer .footernav li{
	display: inline ;
	border-left: solid 1px #aaa;
	margin-left: 8px ;
	padding-left: 8px ;
	font-size: smaller ;
}
footer .footernav li:last-child{
	border-right: solid 1px #aaa ;
	padding: 0 8px ;
}
footer small{
	display: inline-block ;
}